@charset "utf-8";

/* --------------------------------------------------------------
CSS Information

File name:		font_large.css
Style Info:		フォントサイズ大
-------------------------------------------------------------- */

body {
	font-size: 16px;
}

* html body {
	font-size: 16px;/* IE6以下のみ適用 */
}

*:first-child + html body {
	font-size: 16px;/* IE7のみ適用 */
}

.body_fontchangebox_but1 a {
	background: url(../img/fontchange_01.gif) no-repeat left top;
}

.body_fontchangebox_but2 a {
	background: url(../img/fontchange_02_over.gif) no-repeat left top;
}

.body_fontchangebox_but1 a:hover {
	background: url(../img/fontchange_01_over.gif) no-repeat left top;
}

.left_link-title1l {
	float:left;
	width: 185px;
	height: 32px;
	margin: 0px;
	padding: 11px 0px 0px 20px;
	background: url(../img/sidelink_ti.jpg) no-repeat;
	color: #C8282D;
	font-size:18px !important;
	line-height: 110%;
}

.left_link-title2l {
	float:left;
	width: 185px;
	height: 39px;
	margin: 0px;
	padding: 4px 0px 0px 20px;
	background: url(../img/sidelink_ti.jpg) no-repeat;
	color: #C8282D;
	font-size:18px !important;
	line-height: 100%;
}

.h1-contents_title {
	float:left;
	width: 595px;
	height: 45px;
	margin: 0px;
	padding: 17px 0px 0px 22px;
	background: url(../img/h1-contents_title.jpg) no-repeat;
	color: #783C00;
	font-size:24px !important;
	line-height: 110%;
	font-weight:bold;
}

.h2-contents_title {
	float:left;
	width: 585px;
	margin: 0px;
	padding: 0px;
	color: #783C00;
	font-size:20px !important;
	line-height: 110%;
}

.h3-contents_title {
	float:left;
	width: 585px;
	margin: 0px;
	padding: 0px;
	color: #783C00;
	font-size:18px !important;
	line-height: 110%;
}









